{"1":{"ID":1,"EggName":"金蛋","HammerId":217,"HammerCount":10,"IntegralId":218,"IntegralCount":10}

,"2":{"ID":2,"EggName":"银弹","HammerId":217,"HammerCount":5,"IntegralId":218,"IntegralCount":5}

,"3":{"ID":3,"EggName":"铜蛋","HammerId":217,"HammerCount":1,"IntegralId":218,"IntegralCount":1}

}